.main {padding-bottom:32px;}
header h2 a {background:url(https://s.aolcdn.com/os/paid_services/MyBenefits/mvplp/i/sprt_livevirus.png) no-repeat left 5px;}
.heyLookAtMe {background:url(https://s.aolcdn.com/os/paid_services/MyBenefits/mvplp/i/sprt_livevirus.png) no-repeat 10px -181px;}
.mainWrap h3, .sellCol h5, .sellCol4 strong {color:#7bc042;}
.whyYouShouldClick span {color:#f3701c;}
.sellBlock {*height:285px;}
.sellBlockTag span {padding-left:70px;}
.clickMe {
	margin-top:50px;
	*position:absolute;
	*margin-top:10px !important;
}
.whyYouShouldClick {width:310px;}
.whyYouShouldClick div {
	position:relative;
	display:block;
	height:46px;
	font-size:1.2em;
	line-height:46px;
	color:#666;
	font-weight:normal;
	margin-top:20px;
	padding:0 0 0 40px;
	background:url(https://s.aolcdn.com/os/paid_services/MyBenefits/mvplp/i/sprt_livevirus.png) no-repeat 5px -62px;
}

.whyYouShouldClick div strong {
	font-size:1.3em;
	color:#f3701c;
	padding-right:10px;
	font-weight:bold;
}

.virusTermsLink {
	display:block;
	font-size:0.7em;
	color:#0dc5e6;
	text-align:center;
	width:215px;
	float:right;
	padding-right:37px;
}
.virusTermsLink a {color:#0dc5e6;}
.virusTermsLink a:hover {text-decoration:none;}

.sellCol1 {
	font-weight:bold;
	font-size:2em;
	line-height:1.2em;
	color:#7bc042;
	padding-top:60px;
}

.sellCol1 span {
	position:relative;
	display:block;
	font-weight:bold;
	font-size:0.6em;
	line-height:1em;
	color:#333;
	padding-top:40px;
}

.sellCol1 span small {
	position:relative;
	display:block;
	padding-top:15px;
	font-weight:normal;
	font-size:0.6em;
	line-height:1em;
}

.sellCol1Graph {
	position:absolute;
	display:block;
	width:96px;
	height:87px;
	top:0px;right:10px;
	float:right;
	background:url(https://s.aolcdn.com/os/paid_services/MyBenefits/mvplp/i/sprt_livevirus.png) no-repeat right -104px;
	text-indent:-9999em;
}

.sellCol2 p.sellCol2P1 {
	margin:30px 0;
	font-weight:bold;
	color:#00ccff;
}
.sellCol2 p.sellCol2P1 a {color:#00ccff;text-decoration:underline;}
.sellCol2 p.sellCol2P1 a:hover {text-decoration:none;}
.sellCol2 p.sellCol2P2 {
	font-weight:bold;
	font-size:1.2em;
}
.sellCol3 {padding-bottom:0;}
.sellCol3 ol {
	margin:5px 0 0;
	padding:0 0 0 40px;
	margin-bottom:0;
	color:#333;
	font-size:0.8em;
	line-height:1.1em;
	list-style-type:none;
	background:url(https://s.aolcdn.com/os/paid_services/MyBenefits/mvplp/i/sprt_livevirus.png) no-repeat -469px -200px;
}
.sellCol3 ol li {padding-bottom:25px;}

.sellCol3Graph {
	position:relative;
	display:block;
	clear:both;
	width:107px;
	height:102px;
	float:right;
	background:url(https://s.aolcdn.com/os/paid_services/MyBenefits/mvplp/i/sprt_livevirus.png) no-repeat right top;
	text-indent:-9999em;
}

/*ineligible*/
.ineligible .main {background:#fff;}
.ineligible .heyLookAtMeToo {
	position:relative;
	display:block;
	background:url(https://s.aolcdn.com/os/paid_services/MyBenefits/mvplp/i/sprt_livevirus_in.png) no-repeat left top;
	float:right;
	width:260px;
	height:242px;
}

.ineligible .mainWrap {
	width:700px;
}

.ineligible .mainWrap .sellBlock {
	margin:10px 300px 0 0;
	font-size:1.1em;
	line-height:1.2em;
}
.ineligible .sellColumns {background:#eee;}
.ineligible .needMeSomeLines {background:url(https://s.aolcdn.com/os/paid_services/MyBenefits/mvplp/i/bg_bottcol.png) repeat-y 240px top;}
.ineligible .colWrap {width:720px;}

.ineligible .sellCol h6 {
	position:relative;
	display:block;
	color:#ff7906;
	margin:20px 0 0;padding:0;
	font-size:1.2em;
	line-height:1em;
}

.ineligible .sellCol3 {padding-bottom:20px;}

.ineligible .sellCol3 h5 {
	position:relative;
	display:block;
	background:url(https://s.aolcdn.com/os/paid_services/MyBenefits/mvplp/i/sprt_livevirus_in.png) no-repeat left -258px;
	width:209px;
	height:48px;
	text-indent:-9999em;
}

.ineligible .sellCol3Graph {
	position:absolute;
	display:block;
	clear:both;
	width:119px;
	height:109px;
	bottom:0; right:10px;
	background:url(https://s.aolcdn.com/os/paid_services/MyBenefits/mvplp/i/sprt_livevirus_in.png) no-repeat left -324px;
	text-indent:-9999em;
}

/*eligible*/
.eligible .main {padding-bottom:25px;}
.eligible .whyYouShouldClick span {display:inline;color:#7bc042;}
.eligible .clickMe {margin-top:30px;}
.eligible .whyYouShouldClick {width:320px;}
.eligible .clickMe .actionButton {
	margin:45px 0 0 0;
	padding:0 10px 0 65px;
	background-image:url(https://s.aolcdn.com/os/paid_services/MyBenefits/mvplp/i/sprt_livevirus.png);
	background-repeat:no-repeat;
	background-position:10px -117px;
}
.eligible .clickMe .actionButton span {
	position:relative;
	display:inline-block;
	padding-right:30px;
	background:transparent url(https://s.aolcdn.com/os/paid_services/MyBenefits/mvplp/i/sprt_shared.png) no-repeat -307px -33px;
}